<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Divisi;

class DivisiSeeder extends Seeder
{
    public function run()
    {
        // Masukkan data divisi
        $divisis = [
            ['nama' => 'Dalduk KB'],
            ['nama' => 'PPA'],
            ['nama' => 'PUG-PHA'],
            ['nama' => 'Sekretariat'],
            ['nama' => 'UPTD PPA'],
        ];

        foreach ($divisis as $divisi) {
            Divisi::firstOrCreate(['nama' => $divisi['nama']]);
        }
    }
}